HeartBleed: Voici la liste des sites touchés et le niveau de vulnérabilité

Tout le monde est d'accord que la sécurité est une priorité en travaillant sur internet et tout le monde adhère à mon point qu'il est primordial de changer les mots de passe de temps à autres sur les réseaux, les sites et les services sensibles dans lesquels nous avons ouvert un compte. Mais aujourd'hui il semble que c'est le bon moment pour actualiser nos mots de passe et nous protéger notamment après la faille de sécurité qui a été déclarée il y a deux jours.




En effet la faille de vulnérabilité de sécurité qui a été découvert il y a deux jours semble unique et très sensible pour les utilisateurs. Appelée HeartBleed, cette faille concerne l'algorithme de chiffrage Open SSL qui est adopté par presque tous les sites et les réseaux sociaux et la plupart des services sur internet. Comme mesure de sécurité il est essentiel de procéder à la modification de nos différents mots de passe sur les différents sites pour éviter les surprises.

En fait plusieurs services ont annoncé avoir bouché la faille notamment Google, Facebook, Yahoo, Dropbox, SoundCloud, Gmail et d'autres alors que bien d'autres services sont encore en état de vulnérabilité et d'autres encore n'ont pas été touchés étant donné qu'ils adoptent un système de chiffrage différent à savoir Linkedin, Amazon, Paypal, Microsoft, Hotmail et eBay.



Enormément de sites ont jusqu'à présent une sécurité très sensible après la faille qui est considérée comme le bug de sécurité le plus dangereux qui n'est jamais arrivé et qui peut mettre en danger nos coordonnées sensibles que nous avons utilisés sur internet ces deux dernières années.

Pour voir la liste de tous les sites touchés et leur état veuillez vous référer à ce lien. 

Pour les blogueurs les plates-formes les plus utilisées à savoir Wordpress et blogger Blogspot sont heureusement en sécurité. 
 
Real Time Web Analytics